import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GasStaffEditComponent } from './gas-staff-edit.component';

describe('GasStaffEditComponent', () => {
  let component: GasStaffEditComponent;
  let fixture: ComponentFixture<GasStaffEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GasStaffEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GasStaffEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
